Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0673

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2015-0673
Last Modified 04 Sep 2015 02:58:56
Published 26 Mar 2015 06:59:16
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2015-0673

Summary

Cisco Mobility Services Engine (MSE) 8.0(110.0) allows remote authenticated users to discover the passwords of arbitrary users by (1) reading log files or (2) using an unspecified GUI feature, aka Bug ID CSCut24792.

Vulnerable Systems


References

CISCO - 20150324 Cisco Mobility Service Engine Password Information Disclosure Vulnerability

SECTRACK - 1031971


Last Updated: 27 May 2016 11:08:14